Debian Bug report logs - #408621
ITA: usbmount -- automatically mount and unmount USB mass storage devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Dickopp <martin@zero-based.org>

Date: Sat, 27 Jan 2007 12:18:02 UTC

Owned by: Rogério Brito <rbrito@ime.usp.br>

Severity: normal

Fixed in version usbmount/0.0.15

Done: Rogério Brito <rbrito@ime.usp.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rafael Laboissiere <rafael@debian.org>, <wnpp@debian.org>:
Bug#408621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Dickopp <martin@zero-based.org>:
New Bug report received and forwarded. Copy sent to Rafael Laboissiere <rafael@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Dickopp <martin@zero-based.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: usbmount -- automatically mount and unmount USB mass storage devices
Date: Sat, 27 Jan 2007 13:15:42 +0100
Package: wnpp
Severity: normal

I don't have enough time any more to maintain the usbmount package,
therefore I'm orphaning it.

Martin



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#408621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Armin Berres <trigger+debian@space-based.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 408621@bugs.debian.org (full text, mbox):

From: Armin Berres <trigger+debian@space-based.de>
To: 408621@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Long live usbmount
Date: Tue, 13 Feb 2007 13:43:21 +0100
owner 408621 !
retitle 408621 ITA: usbmount -- automatically mount and unmount USB mass
storage devices
kthxbye

I'm still using usbmount and will try to adopt it.
New packages should be available soon... :-)

/Armin



Owner recorded as Armin Berres <trigger+debian@space-based.de>. Request was from Armin Berres <trigger+debian@space-based.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Armin Berres <trigger+debian@space-based.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Armin Berres <trigger+debian@space-based.de>:
Bug#408621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Armin Berres <trigger+debian@space-based.de>. Full text and rfc822 format available.

Message #19 received at 408621@bugs.debian.org (full text, mbox):

From: Alexander Schmehl <tolimar@debian.org>
To: Armin Berres <trigger+debian@space-based.de>, 408621@bugs.debian.org
Subject: Re: Bug#408621: Long live usbmount
Date: Tue, 13 Feb 2007 16:33:19 +0100
[Message part 1 (text/plain, inline)]
Hi!

* Armin Berres <trigger+debian@space-based.de> [070213 13:43]:
> owner 408621 !
> retitle 408621 ITA: usbmount -- automatically mount and unmount USB mass
> storage devices
> kthxbye
> 
> I'm still using usbmount and will try to adopt it.
> New packages should be available soon... :-)

I using it, too.  Sadly I don't have the time to help with the package,
but if you need a sponsor send me a ping.


Yours sincerely,
  Alexander
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#408621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Armin Berres <trigger+debian@space-based.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 408621@bugs.debian.org (full text, mbox):

From: Armin Berres <trigger+debian@space-based.de>
To: Alexander Schmehl <tolimar@debian.org>
Cc: 408621@bugs.debian.org
Subject: Re: Bug#408621: Long live usbmount
Date: Tue, 13 Feb 2007 17:12:12 +0100
Alexander Schmehl wrote:
> I using it, too.  Sadly I don't have the time to help with the package,
> but if you need a sponsor send me a ping.

Thanks! This is great!
You'll definitely hear from me.

I already started to do some minor work. I hope I'll get access rights
to usbmount's svn repo on alioth soon...

/Armin



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Armin Berres <trigger+debian@space-based.de>:
Bug#408621; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Armin Berres <trigger+debian@space-based.de>. Full text and rfc822 format available.

Message #29 received at 408621@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 408621@bugs.debian.org
Subject: WNPP bug retitle
Date: Wed, 24 Oct 2007 11:59:22 -0600
retitle 408621 O: usbmount -- automatically mount and unmount USB mass
noowner 408621
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 408621 ITA: usbmount -- automatically mount and unmount USB mass
 owner 408621 !
 stop

Further comments on the work done in the bug sent to
408621@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: usbmount -- automatically mount and unmount USB mass' from `ITA: usbmount -- automatically mount and unmount USB mass'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Wed, 24 Oct 2007 18:00:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Armin Berres <trigger+debian@space-based.de>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Wed, 24 Oct 2007 18:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#408621; Package wnpp. (Fri, 26 Sep 2008 18:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 26 Sep 2008 18:57:09 GMT) Full text and rfc822 format available.

Message #38 received at 408621@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: 408621@bugs.debian.org, control@bugs.debian.org
Cc: Alexander Schmehl <tolimar@debian.org>
Subject: ITA: usbmount -- automatically mount and unmount USB mass storage devices
Date: Fri, 26 Sep 2008 15:53:43 -0300
owner 408621 !
retitle 408621 ITA: usbmount -- automatically mount and unmount USB mass storage devices
stop

I'm using this package and I can't feel at home with systems like GNOME
(with gnome-volume-manager). I feel more at home with fluxbox and this
package has been working really fine for me.

As I learn more about this package and the inner workings of udev, I
hope to include support for firewire devices (as I use some here). Of
course, any helpers are more than welcome.


Regards, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Owner recorded as Rogério Brito <rbrito@ime.usp.br>. Request was from Rogério Brito <rbrito@ime.usp.br> to control@bugs.debian.org. (Fri, 26 Sep 2008 18:57:12 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: usbmount -- automatically mount and unmount USB mass storage devices' from `O: usbmount -- automatically mount and unmount USB mass'. Request was from Rogério Brito <rbrito@ime.usp.br> to control@bugs.debian.org. (Fri, 26 Sep 2008 18:57:13 GMT) Full text and rfc822 format available.

Reply sent to Rogério Brito <rbrito@ime.usp.br>:
You have taken responsibility. (Sat, 27 Sep 2008 10:39:07 GMT) Full text and rfc822 format available.

Notification sent to Martin Dickopp <martin@zero-based.org>:
Bug acknowledged by developer. (Sat, 27 Sep 2008 10:39:07 GMT) Full text and rfc822 format available.

Message #47 received at 408621-close@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: 408621-close@bugs.debian.org
Subject: Bug#408621: fixed in usbmount 0.0.15
Date: Sat, 27 Sep 2008 10:02:08 +0000
Source: usbmount
Source-Version: 0.0.15

We believe that the bug you reported is fixed in the latest version of
usbmount, which is due to be installed in the Debian FTP archive:

usbmount_0.0.15.dsc
  to pool/main/u/usbmount/usbmount_0.0.15.dsc
usbmount_0.0.15.tar.gz
  to pool/main/u/usbmount/usbmount_0.0.15.tar.gz
usbmount_0.0.15_all.deb
  to pool/main/u/usbmount/usbmount_0.0.15_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 408621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rogério Brito <rbrito@ime.usp.br> (supplier of updated usbmount package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 26 Sep 2008 15:58:33 -0300
Source: usbmount
Binary: usbmount
Architecture: source all
Version: 0.0.15
Distribution: unstable
Urgency: low
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Changed-By: Rogério Brito <rbrito@ime.usp.br>
Description: 
 usbmount   - automatically mount and unmount USB mass storage devices
Closes: 408621
Changes: 
 usbmount (0.0.15) unstable; urgency=low
 .
   * New maintainer (Closes: #408621).
   * debian/control: updated with my e-mail address.
   * debian/control: add Homepage field. (removed lintian warning)
   * debian/control: included DM-Upload-Allowed field. I am a DM now.
   * debian/control: upgraded Standards-Version to 3.8.0. (lintian warning).
   * debian/copyright: made machine-parseable format. (removed lintian warning)
   * More changes to come...
Checksums-Sha1: 
 0df25588b988839aa363df0dc302582a31465bf8 754 usbmount_0.0.15.dsc
 68d17eca357122a1baedd9a7698be2591e0f86e1 8983 usbmount_0.0.15.tar.gz
 cbdcb2caf4e26ca12aadc7959e8a4e41dbf5635a 11116 usbmount_0.0.15_all.deb
Checksums-Sha256: 
 b6d9e5c9f68efe4f70168743d9ab81792e0b1fe1a3cfe19cdc8c1ff2c2dda57d 754 usbmount_0.0.15.dsc
 a610306615f44dccec1f1235f45c1c61b2b06cc562feb2ef5ea4dbf24e3e3368 8983 usbmount_0.0.15.tar.gz
 be3c5d0751493d198ceab0b377139d3b44c9ecacd8478dca6475417d0ab600bb 11116 usbmount_0.0.15_all.deb
Files: 
 6a76fbe7dbd74640c273f5d3febcecdd 754 admin extra usbmount_0.0.15.dsc
 d1c9383c7792812a89b63eaedfa42a8a 8983 admin extra usbmount_0.0.15.tar.gz
 37b6fdeb730cef6679bad2a1bfd0d41b 11116 admin extra usbmount_0.0.15_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjeAjIACgkQ5Sc9mGvjxCMvVACfZnb8RB7IIXUn4eMACV5arMxx
5H8AnjLKTZs2ijT0kCcj1uLDRQq+bY1t
=qTMr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Oct 2008 07:28:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:32:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.